1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice

WTF! plesk updater

Discussion in 'Plesk for Linux - 8.x and Older' started by serial-thrilla, Jun 9, 2005.

  1. serial-thrilla

    serial-thrilla Guest

    0
     
    how about we get plesk to tell us exactly what is being updated through the updater so when i update the "base packages of plesk" i know which php version it's being updated to so it doesn't break my previous php version without my knowing!!!

    sounds good yeah? yeah.
     
  2. inuyashasidekic

    inuyashasidekic Guest

    0
     
    i suggest u....get all :)
     
  3. inuyashasidekic

    inuyashasidekic Guest

    0
     
    or download most recommend as BOLD!
     
  4. serial-thrilla

    serial-thrilla Guest

    0
     
  5. inuyashasidekic

    inuyashasidekic Guest

    0
     
    serial, do u see updater with BOLD? example

    Testing123...

    that is what it called "BOLD"

    bold install plesk's update is most recommend to install
     
  6. serial-thrilla

    serial-thrilla Guest

    0
     
    i know that... i did install what was "bold" and what was "bold" installed a newer version of php without the custom options i passed to my previous version of php. thus, breaking a few of our developed sites.

    had i known that plesk was going to update php and the release it was updating to, i could've complied a custom version of it beforehand, then update plesk, then replace php with the same release but with my previous libraries and such with minimal down time.

    it's a simple rule of system administration: knowing what's going to happen and preparing for it. we all know that a hard drive is going to fail at one point or another, which is why we have raid. (loose example, forgive me if i'm not exactly correct ..... <eyes roll>)

    the point of the post was to point out that plesk's updater not notifying us of what exactly is being updated is a "WTF!" matter.
     
Loading...